Subject: CommodityLogic ESA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Jan 2001 05:46:00 -0800 (PST)

Tom -

I spoke to Susan a bit earlier and she indicated you wanted an update on my 
progress for CL matters.  

To start the ball rolling, I have attached a form of the ESA marked to 
reflect my proposed changes.  As I completed this late last week and then was 
called out of town, I have not had the opportunity to fully review it; 
however, it will give you the direction I am heading.

I also spoke to Susan about other legal issues.  They are the following:

1.  GTC's - I am still not sure how the EOL GTC's can become part of CL 
unless they are there only for information sake and able to be printed.  If 
we use the EOL GTC's, we will have to modify them to be applicable to CL, a 
process that can be accomplished.  However, then we have GTC's for CL that I 
am not sure are useful.  Since all customers have to have agreed to an ESA, 
there is really no place for CL GTC's (e.g., there will be no phone or 
non-electronic use of CL). 

2.  Confirm Central - I am still not sure how we need to handle the 
additional terms and conditions that are necessary for certain products.  If 
the GTC's concept is viable, this is where this language should be placed; 
however, if the GTC's concept does not work, we have to develop another 
method of presenting them.  We could leave them in the Annex and merely 
indicate that anyone dealing with products in the classes for which 
additional terms are attached to the Annex would be subject to those terms by 
accepting the Annex; however, this would make the Annex quite long.  We could 
also have them pop up within the site once the customer clicks on the type of 
product (e.g., west power) to indicate that any action in this product is 
subject to these specific terms (this would require that we also have them in 
our site documents so that they can be printed).

Once I have reviewed the updated FRS's for each of the sites, I will work to 
modify the Annex documents.

Please let me know if you should need anything else at this time.

Mark
Senior Counsel, ENA
Phone:     713-345-8897
Facsimile: 713-646-3940
E-Mail:      [email-masked]